DISPDATA_GET_ASSOCIATED_DATA_OBJECT(3)

EXPERIMENTAL_FUNC
dispdata_get_associated_data_object - Get an associated named object for a data object.

SYNOPSIS
#include <karma_dispdata.h>

void * dispdata_get_associated_data_object

(KDisplayDataObject dataobject, CONST char *name)

DESCRIPTION
Get an associated named object for a data object.

dataobject
    The KDisplayDataObject.

name
    The name of the associated data object.

RETURN VALUE
A pointer to the associated object.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/